/* General ici ta couleur de page et texte */

html, body {

	color: #f9f1e7;

	padding: 0;

	margin: 0;

	font-size: 12px;

}

/* CSS Document */



		img.bg {

			/* Set rules to fill background */

			min-height: 100%;

			min-width: 1024px;

			

			/* Set up proportionate scaling */

			width: 100%;

			height: auto;

			

			/* Set up positioning */

			position: fixed;

			top: 0;

			left: 0;

		}

		

		@media screen and (max-width: 1024px){

			img.bg {

				left: 50%;

				margin-left: -512px; }

		}

		

		div#outerbox {

			/* This is the only important rule */

			/* We need our content to show up on top of the background */

			position: relative; 

			width: 760px;

			margin: 0 auto;

			margin-top:40px;

			padding: 20px;

			background: transparent;

		}

	

/* Header ici ta partie du haut */

#header {

	height: 160px;

	margin: 0px;

	padding: 0px;

	background: url(img/boxed.png) no-repeat 0px 18px;

	color: #cc0000;

	width: 800px;

}

.logo {

	width: 346px;

	margin: 0px;

	padding: 0px;

	height: 155px;

	float: right;

}

.hf {

	width: 364px;

	margin: 30px;

	padding-top: 70px;

	padding-right:30px;

	height: 25px;

	float: left;

	text-align:justify;

	font-family:"Gill Sans", "Gill Sans MT", "trebuchet ms", Helvetica, sans-serif;

	font-size:x-large;

	font-variant: normal;

	font-weight: 100;

	text-transform: uppercase;

	white-space: pre;

	letter-spacing: 0.25em;

}

.last {

	padding-top:0px;

	padding-bottom:15px;

}

input {

	background-color: #292929;

	margin: 4px;

	padding:auto;

	font-size: 12px;

	height: 12px;

	padding-left: 0px;

	padding-right: 0px;

	border-width: 1px;

	border-style: dashed;

	border-color:#333;

}

.submit {

	background-color: #292929;

	height: 20px;

	font-size: 10px;

	color:#fff;

}

/* Structure */

#body {

	color: #f9f1e7;

	min-height:450px;

	width: 785px;

	font-size:14px;

	background-image:url(img/bgbody.png);

	background-repeat:repeat;

	overflow:auto;

	padding-top: 25px;

	padding-left: 15px;

}

strong {

}

#cols {

 no-repeat;

	height: 150px;

}

.col {

	float: left;

	width: 400px;

}

#menu {

	margin: 0px;

	background: url(img/mbg-bl.png);

	height: 42px;

	line-height: 42px;

	padding:0px;

	width: 800px;

}

#items {

	margin-left: auto;

	margin-right: auto;

}

#footer {

	height: 37px;

	font-size: 10px;

	line-height:37px;

	margin: 0px;

	text-align:center;

	background: url(img/boxedbottom.png) no-repeat;

	width: 800px;

}

/* Styling */



#header a {

	color: #ad0707;

}

#menu a {

	color: #ad0707;

	font-weight: bold;

	border-right: 1px solid #111;

	display: block;

	float: left;

	padding: 0 15px;

	font-family:Helvetica, Arial, sans-serif;

	text-transform:uppercase;

	font-size:.9em;

	letter-spacing:.20em;

}

#menu a:hover {

	background: url(img/mbg2.png);

	color: #eee;

}

a#selected {

	background: url(img/mbg2.png);

	color: #f9f1e7

}

a {

	color: #ad0707;

	text-decoration: none;

}

a:hover {

	color: #eee;

	text-decoration: underline;

}

h1 {

	padding-bottom: 10px;

	margin-left: 15px;

	margin-bottom: 0;

	margin-right: 0;

	margin-top: 0;

	color: #cc0000;

	font-size: 24px;

	font-family: Verdana, sans-serif;

	font-weight: normal;

	padding-top:15px;

	padding-left:15px;

}

p {

	margin-left: 13px;

	margin-bottom: 0;

	margin-right: 13px;

	margin-top: 0;

	padding-bottom: 0;

	padding-right: 20px;

	line-height: 1.5em;

	padding-left: 20px;

}

.postInfo {

	margin: 10px 0;

	font-size: 14px;

	padding-left: 25px;

}

ul {

	margin: 10px 30px;

	padding-left: 32px;

}

li {

	list-style-image: url("img/dot.gif");

}

.right {

	float: right;

}

strong {

	word-spacing: 0.05em;

	font: 900 normal 18px "Gill Sans", "Gill Sans MT", "trebuchet ms", Helvetica, sans-serif;

	color: #cc0000;

	letter-spacing: 0.15em;

}

.about {

	padding-top: 8px;

	padding-left: 24px;

}

#outerbox #body p a {

	text-decoration: underline;

	font-weight: bold;

}

